LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Variables
ShapeAnimationSubType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::presentation
| Presentation specific interfaces.

## Constant Groups
constants | com::sun::star::presentation::ShapeAnimationSubType
| Defines the whole shape or a subitem as a target for an effect.

## Variables
const short | AS_WHOLE = 0
| the whole shape is a target More...
const short | ONLY_BACKGROUND = 1
| only the background is a target. More...
const short | ONLY_TEXT = 2
| only the text is a target. More...